CVE-2022-44140 | Jizhicms 2.3.3 /Member/memberedit.html sql injection (ID 81)

A vulnerability, which was classified as critical, was found in Jizhicms 2.3.3. Affected is an unknown function of the file /Member/memberedit.html. The manipulation leads to sql injection.

This vulnerability is traded as CVE-2022-44140. The attack can only be done within the local network. There is no exploit available.VulDB Recent EntriesRead More